#wb_header { background: transparent none repeat-x scroll center top; height: 120px; }
#wb_header { height: 120px; }
#wb_main { background: transparent none repeat scroll left top; height: 722px; padding: 0 0 40px 0; }
#wb_main { height: 722px; }
#wb_footer { background: #acacac none repeat-x scroll center bottom; height: 90px; }
#wb_footer { height: 90px; }
body { background: #e6e6e6 url("../gallery/f70c50b5669056fa371963fc8415057c.png") repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 2271px; }
.root { width: 992px; height: 2271px; overflow: visible; }
#wb_element_instance38 { left: 380px; top: 40px; min-width: 610px; width: 610px; min-height: 60px; height: 60px; display: block; z-index: 200; }
#wb_element_instance38 ul { background: transparent none no-repeat scroll center top; border: 1px none #000000; }
#wb_element_instance38, #wb_element_instance38 ul { text-align: center; }
#wb_element_instance38 ul ul { background: #828282 none repeat scroll center top; }
#wb_element_instance38 li { margin: 11px 0px 11px 0px; }
#wb_element_instance38 li a { text-transform: uppercase; border: 0px none #000000; padding: 11px 32px 11px 32px; font: normal bold 14px Trebuchet MS,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat scroll center top; }
#wb_element_instance38 li:hover > a, #wb_element_instance38 li:focus > a { border: 0px none #000000; font: normal bold 14px Trebuchet MS,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent url('../gallery/menu_select.png') no-repeat scroll center top; }
#wb_element_instance38 li.active > a { border: 0px none #000000; font: normal bold 14px Trebuchet MS,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent url('../gallery/menu_select.png') no-repeat scroll center top; }
#wb_element_instance39 { left: 0px; top: 20px; min-width: 360px; width: 360px; min-height: 90px; height: 90px; display: block; z-index: 201; }
#wb_element_instance39 img { width: 360px; height: 90px; }
#wb_element_instance40 { left: 35px; top: 29px; min-width: 416px; width: 416px; min-height: 24px; height: 24px; display: block; z-index: 201; }
#wb_element_instance41 { left: 170px; top: 70px; min-width: 150px; width: 150px; min-height: 100px; height: 100px; display: block; z-index: 138; }
#wb_element_instance41 img { width: 150px; height: 100px; }
#wb_element_instance42 { left: 640px; top: 540px; min-width: 216px; width: 216px; min-height: 91px; height: 91px; display: block; z-index: 139; }
#wb_element_instance42 img { width: 216px; height: 91px; }
#wb_element_instance43 { left: 130px; top: 300px; min-width: 250px; width: 250px; min-height: 60px; height: 60px; display: block; z-index: 140; }
#wb_element_instance43 img { width: 250px; height: 60px; }
#wb_element_instance44 { left: 630px; top: 100px; min-width: 253px; width: 253px; min-height: 50px; height: 50px; display: block; z-index: 141; }
#wb_element_instance44 img { width: 253px; height: 50px; }
#wb_element_instance45 { left: 590px; top: 310px; min-width: 317px; width: 317px; min-height: 53px; height: 53px; display: block; z-index: 142; }
#wb_element_instance45 img { width: 317px; height: 53px; }
#wb_element_instance46 { left: 130px; top: 540px; min-width: 250px; width: 250px; min-height: 90px; height: 90px; display: block; z-index: 143; }
#wb_element_instance46 img { width: 250px; height: 90px; }
#wb_element_instance47 { left: 0px; top: 180px; min-width: 500px; width: 500px; min-height: 72px; height: 72px; display: block; z-index: 144; }
#wb_element_instance48 { left: 500px; top: 180px; min-width: 490px; width: 490px; min-height: 72px; height: 72px; display: block; z-index: 145; }
#wb_element_instance49 { left: 0px; top: 370px; min-width: 500px; width: 500px; min-height: 72px; height: 72px; display: block; z-index: 147; }
#wb_element_instance50 { left: 500px; top: 370px; min-width: 490px; width: 490px; min-height: 72px; height: 72px; display: block; z-index: 148; }
#wb_element_instance51 { left: 500px; top: 650px; min-width: 490px; width: 490px; min-height: 36px; height: 36px; display: block; z-index: 149; }
#wb_element_instance52 { left: 0px; top: 650px; min-width: 500px; width: 500px; min-height: 72px; height: 72px; display: block; z-index: 150; }
#wb_element_instance53 { left: 0px; top: 742px; display: block; z-index: 9000; }
#wb_element_instance54 { left: 0px; top: 73px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 120px; }
	#wb_main { height: 722px; }
	#wb_footer { height: 90px; }
	body, .wb_sbg { min-width: 992px; min-height: 972px; }
	.root { width: 992px; height: 972px; overflow: visible; }
	#wb_element_instance38 { left: 380px; top: 40px; min-width: 610px; width: 610px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance39 { left: 0px; top: 20px; min-width: 360px; width: 360px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance39 img { width: 360px; height: 90px; }
	#wb_element_instance40 { left: 35px; top: 29px; min-width: 416px; width: 416px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance41 { left: 170px; top: 70px; min-width: 150px; width: 150px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance41 img { width: 150px; height: 100px; }
	#wb_element_instance42 { left: 640px; top: 540px; min-width: 216px; width: 216px; min-height: 91px; height: 91px; display: block; }
	#wb_element_instance42 img { width: 216px; height: 91px; }
	#wb_element_instance43 { left: 130px; top: 300px; min-width: 250px; width: 250px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance43 img { width: 250px; height: 60px; }
	#wb_element_instance44 { left: 630px; top: 100px; min-width: 253px; width: 253px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance44 img { width: 253px; height: 50px; }
	#wb_element_instance45 { left: 590px; top: 310px; min-width: 317px; width: 317px; min-height: 53px; height: 53px; display: block; }
	#wb_element_instance45 img { width: 317px; height: 53px; }
	#wb_element_instance46 { left: 130px; top: 540px; min-width: 250px; width: 250px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance46 img { width: 250px; height: 90px; }
	#wb_element_instance47 { left: 0px; top: 180px; min-width: 500px; width: 500px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance48 { left: 500px; top: 180px; min-width: 490px; width: 490px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance49 { left: 0px; top: 370px; min-width: 500px; width: 500px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance50 { left: 500px; top: 370px; min-width: 490px; width: 490px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance51 { left: 500px; top: 650px; min-width: 490px; width: 490px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance52 { left: 0px; top: 650px; min-width: 500px; width: 500px; min-height: 72px; height: 72px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 120px; }
	#wb_main { height: 722px; }
	#wb_footer { height: 90px; }
	body, .wb_sbg { min-width: 992px; min-height: 972px; }
	.root { width: 992px; height: 972px; overflow: visible; }
	#wb_element_instance38 { left: 380px; top: 40px; min-width: 610px; width: 610px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance39 { left: 0px; top: 20px; min-width: 360px; width: 360px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance39 img { width: 360px; height: 90px; }
	#wb_element_instance40 { left: 35px; top: 29px; min-width: 416px; width: 416px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance41 { left: 170px; top: 70px; min-width: 150px; width: 150px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance41 img { width: 150px; height: 100px; }
	#wb_element_instance42 { left: 640px; top: 540px; min-width: 216px; width: 216px; min-height: 91px; height: 91px; display: block; }
	#wb_element_instance42 img { width: 216px; height: 91px; }
	#wb_element_instance43 { left: 130px; top: 300px; min-width: 250px; width: 250px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance43 img { width: 250px; height: 60px; }
	#wb_element_instance44 { left: 630px; top: 100px; min-width: 253px; width: 253px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance44 img { width: 253px; height: 50px; }
	#wb_element_instance45 { left: 590px; top: 310px; min-width: 317px; width: 317px; min-height: 53px; height: 53px; display: block; }
	#wb_element_instance45 img { width: 317px; height: 53px; }
	#wb_element_instance46 { left: 130px; top: 540px; min-width: 250px; width: 250px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance46 img { width: 250px; height: 90px; }
	#wb_element_instance47 { left: 0px; top: 180px; min-width: 500px; width: 500px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance48 { left: 500px; top: 180px; min-width: 490px; width: 490px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance49 { left: 0px; top: 370px; min-width: 500px; width: 500px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance50 { left: 500px; top: 370px; min-width: 490px; width: 490px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance51 { left: 500px; top: 650px; min-width: 490px; width: 490px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance52 { left: 0px; top: 650px; min-width: 500px; width: 500px; min-height: 72px; height: 72px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 120px; }
	#wb_main { height: 722px; }
	#wb_footer { height: 90px; }
	body, .wb_sbg { min-width: 992px; min-height: 972px; }
	.root { width: 992px; height: 972px; overflow: visible; }
	#wb_element_instance38 { left: 380px; top: 40px; min-width: 610px; width: 610px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance39 { left: 0px; top: 20px; min-width: 360px; width: 360px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance39 img { width: 360px; height: 90px; }
	#wb_element_instance40 { left: 35px; top: 29px; min-width: 416px; width: 416px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance41 { left: 170px; top: 70px; min-width: 150px; width: 150px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance41 img { width: 150px; height: 100px; }
	#wb_element_instance42 { left: 640px; top: 540px; min-width: 216px; width: 216px; min-height: 91px; height: 91px; display: block; }
	#wb_element_instance42 img { width: 216px; height: 91px; }
	#wb_element_instance43 { left: 130px; top: 300px; min-width: 250px; width: 250px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance43 img { width: 250px; height: 60px; }
	#wb_element_instance44 { left: 630px; top: 100px; min-width: 253px; width: 253px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance44 img { width: 253px; height: 50px; }
	#wb_element_instance45 { left: 590px; top: 310px; min-width: 317px; width: 317px; min-height: 53px; height: 53px; display: block; }
	#wb_element_instance45 img { width: 317px; height: 53px; }
	#wb_element_instance46 { left: 130px; top: 540px; min-width: 250px; width: 250px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance46 img { width: 250px; height: 90px; }
	#wb_element_instance47 { left: 0px; top: 180px; min-width: 500px; width: 500px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance48 { left: 500px; top: 180px; min-width: 490px; width: 490px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance49 { left: 0px; top: 370px; min-width: 500px; width: 500px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance50 { left: 500px; top: 370px; min-width: 490px; width: 490px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance51 { left: 500px; top: 650px; min-width: 490px; width: 490px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance52 { left: 0px; top: 650px; min-width: 500px; width: 500px; min-height: 72px; height: 72px; display: block; }
}
